php_arapi Probleme

Leider habe ich nach dem Download der PHP-Bibliothek von http://sourceforge.net/projects/php-arapi/ die GZ-Datei nicht entpacken können :-(

Es kommt diese Fehlermeldung:

php_arapi-0.3.3.so.arapi71.php5-20060613.gz: invalid compressed data--crc error

Hat jemand eine funktionierende Version?

Schlagworte: , , ,

Kommentieren